h2.title-h2 {
	font-size: 28px;
	position: relative;
	z-index: 1;
	padding-bottom: 25px;
	margin-bottom: 50px;
}

h2.title-h2:after {
	content: "ABOUT US";
	font-size: 90px;
	font-family: "Helvetica";
	font-weight: 900;
	color: #f1f1f1;
	line-height: 1;
	position: absolute;
	z-index: -1;
	left: 0;
	top: -25px;
	white-space: nowrap;
  	overflow: hidden;
}

h2.title-h2:before {
	content: '';
	width: 50px;
	height: 4px;
	background-color: #1376be;
	position: absolute;
	left: 0;
	bottom: 0;
}
h2.title-h2+p {
    font-size: 16px;
    color: #555555;
    line-height: 2;
    padding-bottom: 50px;
    width: 100%;
    max-width: 800px
}
.banner-article {
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	width: 100%;
	height: 600px;
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	text-align: center;
	position: relative;
	padding-top: 110px;
}

.banner-about {
	background-image: url(/wp-content/themes/zhongtuo/images/banner-about.jpg);
}

.banner-new {
	background-image: url(/wp-content/themes/zhongtuo/images/banner-new.jpg);
}

.banner-case {
	background-image: url(/wp-content/themes/zhongtuo/images/banner-case.jpg);
}
.banner-product {
	background-image: url(/wp-content/themes/zhongtuo/images/banner-product.jpg);
}

.banner-contact {
	background-image: url(/wp-content/themes/zhongtuo/images/banner-contact.jpg);
	height: calc(100vh - 150px);
	padding-bottom: 150px;
}
.banner-cultures {
	background-image: url(/wp-content/themes/zhongtuo/images/banner-cultures.jpg);
}
.banner-structure{
	background-image: url(/wp-content/themes/zhongtuo/images/banner-structure.jpg);
}

.banner-certificate{
	background-image: url(/wp-content/themes/zhongtuo/images/banner-certificate.jpg);
}

.banner-equipment{
	background-image: url(/wp-content/themes/zhongtuo/images/banner-equipment.jpg);
}

.banner-design{
	background-image: url(/wp-content/themes/zhongtuo/images/banner-design.jpg);
}

.banner-partner{
	background-image: url(/wp-content/themes/zhongtuo/images/banner-partner.jpg);
}
.banner-new{
	background-image: url(/wp-content/themes/zhongtuo/images/banner-new.jpg);
}
.banner-article:after {
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.65);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.banner-article .text {
	position: relative;
	z-index: 2;
}

.banner-article h6 {
	font-size: 28px;
	text-transform: uppercase;
	font-family: 'AkzidenzGrotesk-Cond';
	color: #ffffff;
	padding-bottom: 15px;
}

.banner-article h4 {
	font-size: 46px;
	color: #ffffff;
	padding-bottom: 35px;
	text-transform: uppercase;
}

.banner-article .img {
	height: 50px;
}

.banner-article .img img {
	height: 100%;
}

.banner-nav {
	position: absolute;
	bottom: 0;
	z-index: 999;
	width: 100%;
}

.banner-nav ul {
	display: flex;
	flex-flow: wrap;
	background-color: #ffffff;
}

.banner-nav ul li {
	width: 20%;
	text-align: center;
	padding: 18px 0;
}

.banner-nav ul li:hover {
	background-color: #1376be;
}

.banner-nav ul li:hover a {
	color: #FFFFFF;
}

.banner-nav ul li+li {
	border-left: 1px solid #dddddd;
}
@media (max-width:1080px){
	.banner-article{
		height: 400px;
		padding-top: 70px;
	}
	.banner-article h6{
		font-size: 24px;
		padding-bottom: 10px;
	}
	.banner-article h4{
		font-size: 36px;
		padding-bottom: 25px;
	}
	.banner-article .img{
		height: 45px;
	}
}
@media (max-width:980px){
	h2.title-h2{
		margin-bottom: 40px;
	}
}
@media (max-width:768px){
	.banner-article{
		height: 300px;
		padding-top: 60px;
	}
	.banner-article h6{
		font-size: 18px;
		padding-bottom: 5px;
	}
	.banner-article h4{
		font-size: 32px;
		padding-bottom: 15px;
	}
	.banner-article .img{
		height: 40px;
	}
	h2.title-h2{
		font-size: 20px;
		padding-bottom: 20px;
		margin-bottom: 30px;
	}
	h2.title-h2:after{
		font-size: 60px;
		top: -15px;
	}
}
@media (max-width:500px){
	.banner-article{
		height: 220px;
		padding-top: 50px;
	}
	.banner-article h6{
		font-size: 16px;
	}
	.banner-article h4{
		font-size: 24px;
		padding-bottom: 12px;
	}
	.banner-article .img{
		height: 30px;
	}
	h2.title-h2{
		padding-bottom: 18px;
		margin-bottom: 20px;
	}
	h2.title-h2:after{
		font-size: 54px;
		top: -12px;
	}
}


		.page{
			padding-top: 60px;
			text-align: center;
		}
		.screen-reader-text{
			display: none;
		}
		.page .nav-links{
			display: flex;
			flex-flow: wrap;
			justify-content: center;
		    align-items: center;
		    align-content: center;
			column-gap: 6px;
			text-align: center;
		}
		.page .nav-links *{
			display: flex;
			flex-flow: wrap;
			justify-content: center;
		    align-items: center;
		    align-content: center;
			height: 45px;
			min-width: 45px;
			border: 1px solid #dddddd;
		}
		.page .nav-links .current,.page .nav-links *:hover{
			background-color: #1376be;
			color: #ffffff;
		}
		@media (max-width:1360px){
			.page{
				padding-top: 40px;
			}
		}
		@media (max-width:980px){
			.page{
				padding-top: 20px;
			}
			.page .nav-links *{
				height: 40px;
				min-width: 40px;
			}
		}
		@media (max-width:768px){
			.page{
				padding-top: 12px;
			}
			.page .nav-links *{
				height: 36px;
				min-width: 36px;
			}
		}